@font-face {
  font-family: 'rfs-icons-sparen';
  src: url("../fonts/sparen/rfs-icons-sparen.eot?v=2.50.0");
  src: url("../fonts/sparen/rfs-icons-sparen.eot?v=2.50.0") format("eot"), url("../fonts/sparen/rfs-icons-sparen.woff2?v=2.50.0") format("woff2"), url("../fonts/sparen/rfs-icons-sparen.woff?v=2.50.0") format("woff"), url("../fonts/sparen/rfs-icons-sparen.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-sparen:before,
[class*="rfs-icon-sparen--type"]:before {
  font-family: 'rfs-icons-sparen';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-sparen--type-banksparen-rente:before {
  content: "\F003"; }

.rfs-icon-sparen--type-bedrijfsbonusspaarrekening:before {
  content: "\F004"; }

.rfs-icon-sparen--type-beleggen:before {
  content: "\F005"; }

.rfs-icon-sparen--type-deposito:before {
  content: "\F006"; }

.rfs-icon-sparen--type-doelen:before {
  content: "\F007"; }

.rfs-icon-sparen--type-doelreserveren:before {
  content: "\F008"; }

.rfs-icon-sparen--type-doelsparen:before {
  content: "\F009"; }

.rfs-icon-sparen--type-generatiesparen:before {
  content: "\F010"; }

.rfs-icon-sparen--type-generatiesparenplus:before {
  content: "\F011"; }

.rfs-icon-sparen--type-groendeposito:before {
  content: "\F012"; }

.rfs-icon-sparen--type-groensparen:before {
  content: "\F013"; }

.rfs-icon-sparen--type-groot-bedrag:before {
  content: "\F014"; }

.rfs-icon-sparen--type-grote-uitgave:before {
  content: "\F015"; }

.rfs-icon-sparen--type-grote-uitgaven:before {
  content: "\F016"; }

.rfs-icon-sparen--type-internetsparen:before {
  content: "\F017"; }

.rfs-icon-sparen--type-jongeren:before {
  content: "\F018"; }

.rfs-icon-sparen--type-kapitaal-management:before {
  content: "\F019"; }

.rfs-icon-sparen--type-kluis:before {
  content: "\F020"; }

.rfs-icon-sparen--type-levensloopsparen:before {
  content: "\F021"; }

.rfs-icon-sparen--type-ontsparen:before {
  content: "\F022"; }

.rfs-icon-sparen--type-periode:before {
  content: "\F023"; }

.rfs-icon-sparen--type-periodesparen:before {
  content: "\F024"; }

.rfs-icon-sparen--type-periodesparen30:before {
  content: "\F025"; }

.rfs-icon-sparen--type-periodesparen90:before {
  content: "\F026"; }

.rfs-icon-sparen--type-periodieke-inleg:before {
  content: "\F027"; }

.rfs-icon-sparen--type-regenboogrekening:before {
  content: "\F028"; }

.rfs-icon-sparen--type-schenken:before {
  content: "\F029"; }

.rfs-icon-sparen--type-slimsparen:before {
  content: "\F030"; }

.rfs-icon-sparen--type-spaarloonrekening:before {
  content: "\F031"; }

.rfs-icon-sparen--type-spaarrekening:before {
  content: "\F032"; }

.rfs-icon-sparen--type-spaarrente:before {
  content: "\F033"; }

.rfs-icon-sparen--type-studie-kind:before {
  content: "\F034"; }

.rfs-icon-sparen--type-topkidrekening:before {
  content: "\F035"; }

.rfs-icon-sparen--type-vasterente:before {
  content: "\F036"; }

.rfs-icon-sparen--type-sparen-vermogensparen:before {
  content: "\F037"; }

.rfs-icon-sparen--type-voor-huis:before {
  content: "\F038"; }

.rfs-icon-sparen--type-voor-kind:before {
  content: "\F039"; }

.rfs-icon-sparen--type-zorg:before {
  content: "\F040"; }

.rfs-icon-sparen--type-sparen:before {
  content: "\F041"; }

.rfs-icon-sparen--type-sparen2:before {
  content: "\F042"; }

.rfs-icon-sparen--type-geld-over:before {
  content: "\F043"; }

.rfs-icon-sparen--type-wasmachine:before {
  content: "\F044"; }

.rfs-icon-sparen--type-bedrijfsauto-speed:before {
  content: "\F045"; }

.rfs-icon-sparen--type-sofa:before {
  content: "\F046"; }
